columnSuffix: null
handle: locationEmail
instructions: 'Contact email for location'
name: 'Location Email'
searchable: false
settings:
  placeholder: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
